@charset 'UTF-8';

body {
  padding-bottom: 100px;
}

.stampModalWrapper * {
  box-sizing: border-box;
  font-size: 1.4rem;
  font-size: 14px;
}

.stampModalWrapper {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
}

.stampModal {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 340px;
  height: auto;
  padding: 10px;
  margin: -240px 0 0 -160px;
  background: #FFF;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.stampModal__iframe {
  width: 100%;
  height: 480px;
  border: none;
}

.stampModal__close {
  position: absolute;
  top: -30px;
  right: 0;
  display: block;
  height: 30px;
  padding: 0 10px;
  line-height: 1;
  color: #666;
  cursor: pointer;
  background: #EEE;
  -webkit-transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
  transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
}

.stampModal__close:hover {
  background: #FFF;
  -webkit-transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
  transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
}

.stampModal__close::before {
  font-size: 150%;
  content: "\00D7";
}

.stampNotify__close {
  display: none;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  cursor: pointer;
  background: #E8C40E;
  -webkit-border-radius: 100px;
  -ms-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
  transition: all cubic-bezier(0.62, 0.28, 0.23, 0.99) 0.2s;
}

.stampNotify__close::before {
  display: inline-block;
  font-size: 120%;
  line-height: 1;
  color: #FFF;
  content: "\00D7";
}

.stampNotify__close:hover {
  background: #BD9E00;
}

.stampLink {
  overflow: hidden;
  font-size: 1.6rem;
  font-size: 16px;
}

.stampLink__title {
  margin-top: 10px;
  font-size: 1.6rem;
  font-size: 16px;
  border-bottom: solid 2px #52C5EB;
}

.stampLink__box {
  position: relative;
  padding: 5px;
  padding-bottom: 40px;
  margin-top: 5px;
}

.stampLink__box p {
  float: left;
  font-size: 1.4rem;
  font-size: 14px;
}

.stampLink__dtl a {
  position: absolute;
  right: 5px;
  display: inline-block;
  padding: 2px 14px;
  font-size: 1.4rem;
  font-size: 14px;
  color: #FFF;
  background-color: #52C5EB;
  -webkit-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.stampLink a:hover {
  text-decoration: none;
  opacity: 0.6;
}

.stampLink + .newCmp {
  padding-top: 0;
}

.loginStamp {
  position: fixed;
  bottom: 20px;
  left: 50%;
  z-index: 9999;
  width: 400px;
  margin: 0 0 0 -200px;
}

.stampNotify {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 400px;
  margin: 0;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  background: #FFD500;
  border: 3px solid #FFF;
  -webkit-border-radius: 40px;
  -ms-border-radius: 40px;
  border-radius: 40px;
  -webkit-box-shadow: 0 1px 3px 0.2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px 0.2px rgba(0, 0, 0, 0.2);
}

.stampNotify:hover {
  background: #FFE24D;
  border: 3px solid #FFF;
}

.stampNotify a {
  color: #333;
}

.loginStamp__content {
  position: relative;
}

.kensakutoenjinImg {
  position: absolute;
  bottom: 0%;
  left: 50%;
  z-index: -1;
  margin-left: -168px;
  line-height: 0;
}

.kensakutoenjinImg__content {
  height: 60px;
}

.stampNotify__trigger {
  display: inline-block;
  padding: 8px;
  line-height: 1;
  vertical-align: middle;
}

.stampNotify__trigger span {
  display: inline-block;
  vertical-align: middle;
}

.stampNotify__trigger:hover {
  text-decoration: none;
}

.stampImg {
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  vertical-align: middle;
  background-color: #FFF;
  border-radius: 100%;
}

.stampImg--logo::before {
  position: absolute;
  top: 3px;
  left: 3px;
  display: block;
  width: 30px;
  height: 30px;
  content: "";
  background: url(//s.yimg.jp/images/points/toku/portal/img/logo_ytoku.png) 50% 50%/93% no-repeat;
}

.stampImg--stamp::before {
  position: absolute;
  top: 3px;
  left: 3px;
  display: block;
  width: 30px;
  height: 30px;
  content: "";
  background: url(https://s.yimg.jp/images/points/toku/stamp_ver2/img/stamp.svg) 50% 50% no-repeat;
  animation: stampFadein 0.3s ease-in 0.5s 1 normal backwards;
}

@keyframes stampFadein {
  0% {
    opacity: 0;
    transform: scale(6, 6);
  }

  100% {
    opacity: 1;
    transform: scale(1, 1);
  }
}
